<?php
if(!defined('MOD'))  die("access die");
$id = intval($_GET['id']);
$cid = intval($_GET['cid']);
$html = new html();
if( $id > 0){
	$has_page = $_MODULE[$channelselect]['is_showpage'];
	if($has_page){
		$pages = qdb::QueryAlone("select page from ".TABLEPRE."{$mod}_{$channelid} where id='$id' limit 1");
	}else{
		$pages = 1;
	}
	for( $i=1; $i<=$pages; $i++){ 
		$html->createhtmlob( $_SET['weburl'].$_SET['webpath'].$channeldir."/{$_MODULE[$channelselect]['user_content_php']}?id={$id}&page={$i}");
	}
}
qbase::purviewCheckDie("该内容的静态HTML生成完毕");
?>
